html,
body {
  height: 100%;
}

.btn-navy {
  color: #fff;
  background-color: #091d34;
  border-color: #091d34;
}

.btn-navy:hover {
  color: #fff;
  background-color: #133863;
  border-color: #091d34;
}

.btn-navy:focus, .btn-navy.focus {
  box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

.btn-navy.disabled, .btn-navy:disabled {
  color: #fff;
  background-color: #091d34;
  border-color: #091d34;
}

.btn-navy:not(:disabled):not(.disabled):active, .btn-navy:not(:disabled):not(.disabled).active,
.show > .btn-navy.dropdown-toggle {
  color: #fff;
  background-color: #133863;
  border-color: #005cbf;
}

.btn-navy:not(:disabled):not(.disabled):active:focus, .btn-navy:not(:disabled):not(.disabled).active:focus,
.show > .btn-navy.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

.btn-darkblue {
  color: #fff;
  background-color: #2b5797;
  border-color: #2b5797;
}

.btn-darkblue:hover {
  color: #fff;
  background-color: #2d89ef;
  border-color: #2b5797;
}

.btn-darkblue:focus, .btn-darkblue.focus {
  box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

.btn-darkblue.disabled, .btn-darkblue:disabled {
  color: #fff;
  background-color: #2b5797;
  border-color: #2b5797;
}

.btn-darkblue:not(:disabled):not(.disabled):active, .btn-darkblue:not(:disabled):not(.disabled).active,
.show > .btn-darkblue.dropdown-toggle {
  color: #fff;
  background-color: #236ab9;
  border-color: #005cbf;
}

.btn-darkblue:not(:disabled):not(.disabled):active:focus, .btn-darkblue:not(:disabled):not(.disabled).active:focus,
.show > .btn-darkblue.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}



.btn-outline-navy {
  color: #091d34;
  border-color: #091d34;
}

.btn-outline-navy:hover {
  color: #fff;
  background-color: #091d34;
  border-color: #091d34;
}

.btn-outline-navy:focus, .btn-outline-navy.focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-outline-navy.disabled, .btn-outline-navy:disabled {
  color: #091d34;
  background-color: transparent;
}

.btn-outline-navy:not(:disabled):not(.disabled):active, .btn-outline-navy:not(:disabled):not(.disabled).active,
.show > .btn-outline-navy.dropdown-toggle {
  color: #fff;
  background-color: #091d34;
  border-color: #091d34;
}

.btn-outline-navy:not(:disabled):not(.disabled):active:focus, .btn-outline-navy:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-navy.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-outline-darkblue {
  color: #2b5797;
  border-color: #2b5797;
}

.btn-outline-darkblue:hover {
  color: #fff;
  background-color: #2b5797;
  border-color: #2b5797;
}

.btn-outline-darkblue:focus, .btn-outline-darkblue.focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-outline-darkblue.disabled, .btn-outline-darkblue:disabled {
  color: #2b5797;
  background-color: transparent;
}

.btn-outline-darkblue:not(:disabled):not(.disabled):active, .btn-outline-darkblue:not(:disabled):not(.disabled).active,
.show > .btn-outline-darkblue.dropdown-toggle {
  color: #fff;
  background-color: #2b5797;
  border-color: #2b5797;
}

.btn-outline-darkblue:not(:disabled):not(.disabled):active:focus, .btn-outline-darkblue:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-darkblue.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}


table.text-nowrap {
	table-layout: fixed;
}

table.text-nowrap td{
	width:100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}


/**background*****/
.bg-light-blue {
  background-color: #609ce1 !important; }

.bg-normal-blue {
  background-color: #236ab9 !important; }

.bg-dark-blue {
  background-color: #133863 !important; }

.bg-navy {
  background-color: #091d34 !important; }

/**for local5g**/
.bg-dark-cyan {
  background-color: #347B98 !important; }





/**field title *******/
label.tsi-fld-title{
	font-size: 1.1rem;
	font-weight: 500;
	padding: 0;
	/*color: #48465b;*/}